# Generated by Django 3.1.1 on 2020-10-29 18:21

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('raffles', '0011_auto_20201029_1501'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='bundle',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='raffles.ticketbundle'),
            preserve_default=False,
        ),
    ]
